-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------
--[[ $Id: deDE.lua 19527 2006-12-08 03:20:14Z neriak $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

L:RegisterTranslations("deDE", function() return {
	["ClosetGnome options."] = "ClosetGnome Optionen",
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = "Aktiviere und deaktiviere die einzelnen Slots f\195\188r dieses Set Ihrrch klicken im Charakterbildschirm. Gr\195\188n bedeutet aktiviert, rot deaktiviert. Gebe einen Namen f\195\188r das set ein und dr\195\188cke Hinzuf\195\188gen",
	["Add"] = "Hinzuf\195\188gen",
	["Creates a new set, or updates an existing one."] = "Legt ein neues Set an, oder aktualisiert ein bestehendes.",
	["Wear"] = "Anziehen",
	["Change equipment set."] = "Wechsle Set",
	["Cancel"] = "Abbrechen",
	["Always equip weapons"] = "Waffen immer anlegen",
	["Quips"] = "Spr\195\188che",
	["Toggle outputting random quips when equipping sets."] = "Spr\195\188che beim Anlegen von Sets ein-/ausschalten.",
	["Equip weapons in sets even if you are in combat."] = "Waffen schon im Kampf wechseln",
	["Equip %s, or hold down Shift to edit this set."] = "Trage %s oder shift dr\195\188cken um das Set zu \195\164ndern.",
	["Delete"] = "L\195\182schen",
	["Enter the set name to delete it."] = "Gib den Namen des zu l\195\182schenden Sets ein",
	["<set name>"] = "<Name des Sets>",
	["Couldn't find %s in your inventory."] = "Konnte %s nicht im Inventar finden",

	["Keybinding"] = "Tastaturk\195\188rzel",
	["Assign a keybinding to a set."] = "Ein Tastaturk\195\188rzel einem Set zuweisen.",
	["Assign a keybinding to %s (or empty to clear)."] = "Weise %s ein Tastaturk\195\188rzel zu (leer lassen zum l\195\182schen).",
	["<key binding>"] = "<K\195\188rzel>",
	["%s is not a valid keybinding."] = "%s ist kein g\195\188ltiges Tastatur\195\188rzel.",
	["Registering keybinding %s to set %s."] = "Weise Tastatur\195\188rzel %s Set %s zu.",
	["%s is already registered to %s."] = "%s ist bereits %s zugewiesen.",
	["Removing keybinding %s from set %s."] = "L\195\182sche Tastatur\195\188rzel %s vom Set %s.",

	["In combat: %s queued for swap."] = "Kampf: %s in der Warteschlange",
	["Added set: %s."] = "Set hinzugef\195\188gt: %s",
	["Deleted set: %s."] = "Set gel\195\182scht: %s",
	["Updating set: %s."] = "Set aktualisiert: %s",
	["Please use a proper name for your set."] = "Bitte gib dem Set einen vern\195\188nftigen Namen",

	["Last equipped:"] = "Zuletzt angelegt:",
	["Available sets"] = "Verf\195\188gbare Sets:",
	["%s |cffd9d919*|r"] = "%s |cffd9d919*|r",
	["|cffeda55fClick|r a set above to change your equipment. |cffeda55fCtrl-Click|r a set to try it on. |cffeda55fShift-Click|r a set to edit it. The last equipped set is indicated by a star."] = "|cffeda55fKlicke|r ein Set an um die Ausr\195\188stung zu wechseln. |cffeda55fStrg-Klick|r um es anzuprobieren. |cffeda55fShift-Klicke|r ein Set um es zu editieren. Das zuletzt benutzte Set ist mit einem Stern gekennzeichnet.",

	["You have not created any equipment sets yet. |cffeda55fDouble-Click|r to create a set."] = "Es wurden noch keine Ausr\195\188stungssets erstellt, Klicke mit der rechten Maustaste auf das Icon, dann 'Hinzuf\195\188gen' um ein Set zu erstellen",

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "Beh\195\164lter",

	-- Random quips when you equip a set.
	[1] = "Euer ClosetGnome zieht Euch schnell %s an.",
	[2] = "Eines sch\195\182nen Morgen wird Euch Euer ClosetGnome ein Artefakt-Item anlegen. Jedoch nicht heute, denn Ihr werdet f\195\188r %s bezahlen m\195\188ssen.",
	[3] = "ClosetGnomes sind ordentliche Wesen. Eurer nicht, bevor er Euch %s anlegte warf er Euer altes Outfit einfach in die Ecke.",
	[4] = "Es sieht fast so aus, als w\195\188rde er tanzen, als er Euch %s anlegt. Obwohl, es ist ein sehr merkw\195\188rdiger Tanz.",
	[5] = "Weil Ihr gestern vergessen hast Euren ClosetGnome zu f\195\188ttern, zeigt er seinen Unmut, indem er Euch %s r\195\188ckw\195\164rts anzieht.",
	[6] = "Lass niemals Euren ClosetGnome auf andere Sachen als %s aufpassen.",
	[7] = "%s steht Euch gut, zumindest verglichen damit wie es an Eurem ClosetGnome aussieht.",
	[8] = "ClosetGnome legt Euch %s an.",
	[9] = "Euer ClosetGnome schreckt vor Ekel zur\195\188ck als er Euch %s anlegt. Ihr seid Euch nicht sicher, aber was ist das f\195\188r ein Geruch...",
	[10] = "Ist das ein Wirbelwind?! Nein, es ist ClosetGnome der Euch %s anlegt!",
	[11] = "K\195\188rzlich von der ClosetGnome Convention zur\195\188ckgekommen, hat er Euch viel zu erz\195\164hlen, w\195\164hrend er Euch %s anlegt.",
	[12] = "Keiner weiss, ob ClosetGnomes feiern. Ihr jetzt schon, denn so sieht man nur aus, wenn man %s nach einer Feier angelegt hat.",
	[13] = "'Getting Jiggy With It' mochtet Ihr noch nie, aber Ihr m\195\188sst zugeben, dass es gut zu %s passt.",
	[14] = "Obwohl Eure Waschmaschine deutlich mit 'Certified by ClosetGnomes, Inc.' gekennzeichnet ist, ist Euch vollkommen klar, dass %s schon einige Zeit nicht mehr gereinigt wurde.",
	[15] = "%s hat die selbe Farbe, wie das Set davor, und das davor, und das davor.",
	[16] = "Anstatt Euch %s anzulegen, nagt Euer ClosetGnome an Eurem Fuss. Ihr solltet ihn absch\195\188tteln und es Euch selbst anlegen.",
	[17] = "Niemand dachte, dass Ihr einen ClosetGnome hast. Die Meisten beherrschen eigentlich das Anlegen von Sachen wie %s.",
	[18] = "Warum zieht Ihr %s so oft an? Euer ClosetGnome schaut Euch merkw\195\188dig an. Er wirkt .. hungrig.",
	[19] = "Vergebens durchsucht Eure ClosetGnome die Taschen von %s nach Essen. Hattet Ihr ihn jemals gef\195\188ttert??",
	[20] = "Die wichtigste Regel der ClosetGnomes ist, dass sie niemals \195\188ber %s reden.",
	[21] = "%s scheint irgendwie anders.",
	[22] = "Da ist kein %s.",
	[23] = "Ihr sp\195\188rt das Verlangen - das Verlangen nach %s!",
	[24] = "Euer ClosetGnome zieht Euch %s an. Gesch\195\188ttelt, nicht ger\195\188hrt.",
	[25] = "ClosetGnome stellt %s in eine Ecke, kommt dann zur\195\188ck und legt es Euch an.",
	[26] = "Hasta la vista, %s.",
	[27] = "Achte auf Euer %s, aber achte besser auf Euren ClosetGnome.",
	[28] = "Des Menschen bester Freund ist ein ClosetGnome mit %s.",
	[29] = "Ihr m\195\182gt den Geruch von %s in der Morgenluft.",
	[30] = "M\195\182ge ClosetGnome mit Euch sein! Und m\195\182ge er %s bringen!",
	[31] = "Ihr macht ClosetGnome ein Angebot, welches er nicht ablehnen kann, und so legt der Euch %s an.",
	[32] = "Ihr stellt das bunte %s vor Eueren ClosetGnome, um ihn aus Euerem Versteck zu locken.",
	[33] = "Euer ClosetGnome legt Euch %s an und zeigt Euch dessen enorme Gr\195\182sse.",
	[34] = "Die Titelmelodie von 'Love Boat' summend legt Euch Euer ClosetGnome %s pflichbewusst an.",
	[35] = "K\195\188rzlich meinte Euer ClosetGnome, ein Apparat namens SwapMagic w\195\188rde ihm helfen %s anzulegen.",
} end)
